My problem appeared first when I wanted to insert a .eps graphics file in
LyX. When I try to view my document with Xdvi it doesn't show the .eps
files. Opening the document manually with Xdvi I get the error: "gs:
Unknown device: x11".

A similar error pops up when trying to view the document whith
GhostScript. Then I get the error: "Unknown device: x11".

When I try to open gs manually in a xterm I get the error: "**** Unable to
open the initial device, quitting".

After a google search I think I have to install GhostScript with x11
support. But I have no idea how to do that. How do I get the x11 support
in GhostScript?

Marco
-- 
!07/11 PDP a ni deppart m'I  !pleH

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to